<?xml version="2.0" encoding="GB2312"?>
<CONFIG_PARA>
        <front_rawhdr_ev value="0 -2 -4 -5 -1"/>
        <YUV_INDEX value="1"/>
        <NIGHT_ISO_THRESH value="10000"/>
        <DAY_CLOSE_DRC value="0"/>
        <DAY_CLOSE_RAWNF value="0"/>
        <DAY_CLOSE_LSC value="0"/>
        <NIGHT_CLOSE_DRC value="0"/>
        <NIGHT_CLOSE_RAWNF value="1"/>
        <NIGHT_CLOSE_LSC value="0"/>
</CONFIG_PARA>
